[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Bootloader Settings
Name[zh_TW]=Bootloader 設定
Name[zh_CN]=Bootloader 设置
Name[te]=Bootloader సెట్టింగ్‌ల
Name[uk]=Налаштування загрузчика
Name[tr]=Bootloader Ayarları
Name[ta]=பூட்டலர் அமைப்புகள்
Name[sv]=Bootloader Inställningar
Name[sr@latin]=Postavke Bootloader-a
Name[sr]=Поставке Bootloader-a
Name[sl]=Nastavitve Bootloaderja
Name[sk]=Nastavenia Bootloadera
Name[ru]=Настройки загрузчика
Name[ro]=Setari Bootloader
Name[pt_BR]=Configurações Do Bootloader
Name[pt]=Definições Do Carregador De Arranque
Name[pl]=Ustawienia bootloadera
Name[pa]=Bootloader सेटिंग्स
Name[or]=Bootloader সেটিংস
Name[oc]=Paramètres du Chargeur de Démarrage
Name[nn]=Bootloader Instillingar
Name[nl]=Bootloader instellingen
Name[mr]=Bootloader सेटिंग्स
Name[ml]=Bootloader அமைப்புகள்
Name[lv]=Bootloader iestatėjumi
Name[lt]=Bootloader nustatymai
Name[ko]=Bootloader 설정
Name[kn]=Bootloader அமைப்புகள்
Name[kk]=бутлоадер қалпынастары
Name[ka]=ჩატვირთვის პარამეტრები
Name[ja]=ブートロ더設定
Name[it]=Impostazioni del bootloader
Name[id]=Pengaturan Bootloader
Name[ia]=Paramètres du Chargeur de Démarrage
Name[hu]=Bootloader beallitasok
Name[hr]=Bootloader postavke
Name[hi]=बूटलोडर सेटिंग्स
Name[he]=הגדרות Bootloader
Name[gu]=Bootloader सेटिंग्स
Name[gl]=configuración do bootloader
Name[fur]=Paramètres du Chargeur de Démarrage
Name[fr]=Paramètres du Chargeur de Démarrage
Name[fi]=Bootloader asetukset
Name[eu]=Bootloaderaren konfigurazioak
Name[es]=Configuración del Gestor de Arranque
Name[eo]=Parametroj de Bootloader
Name[en_GB]=Bootloader Settings
Name[el]=Ρυθμισεις Bootloader
Name[de]=Bootloader-Einstellungen
Name[da]=Bootloader indstillinger
Name[cs]=Nastavení Bootloaderu
Name[ca]=Configuració del Bootloader
Name[bn_IN]=Bootloader সেটিংস
Name[bg]=Настройки Bootloader
Name[ast]=Paramètres du Chargeur de Démarrage
Name[as]=Bootloader সেটিংস
Name[ar]=محمل الإعدادات
Name[af]=Bootloader instellingse
GenericName=Bootloader Settings
GenericName[zh_TW]=Bootloader 設定
GenericName[zh_CN]=Bootloader 设置
GenericName[te]=Bootloader సెట్టింగ్‌ల
GenericName[uk]=Налаштування загрузчика
GenericName[tr]=Bootloader Ayarları
GenericName[ta]=பூட்டலர் அமைப்புகள்
GenericName[sv]=Bootloader Inställningar
GenericName[sr@latin]=Postavke Bootloader-a
GenericName[sr]=Поставке Bootloader-a
GenericName[sl]=Nastavitve Bootloaderja
GenericName[sk]=Nastavenia Bootloadera
GenericName[ru]=Настройки загрузчика
GenericName[ro]=Setari Bootloader
GenericName[pt_BR]=Configurações Do Bootloader
GenericName[pt]=Definições Do Carregador De Arranque
GenericName[pl]=Ustawienia bootloadera
GenericName[pa]=Bootloader सेटिंग्स
GenericName[or]=Bootloader সেটিংস
GenericName[oc]=Paramètres du Chargeur de Démarrage
GenericName[nn]=Bootloader Instillingar
GenericName[nl]=Bootloader instellingen
GenericName[mr]=Bootloader सेटिंग्स
GenericName[ml]=Bootloader அமைப்புகள்
GenericName[lv]=Bootloader iestatėjumi
GenericName[lt]=Bootloader nustatymai
GenericName[ko]=Bootloader 설정
GenericName[kn]=Bootloader அமைப்புகள்
GenericName[kk]=бутлоадер қалпынастары
GenericName[ka]=ჩატვირთვის პარამეტრები
GenericName[ja]=ブートロ더設定
GenericName[it]=Impostazioni del bootloader
GenericName[id]=Pengaturan Bootloader
GenericName[ia]=Paramètres du Chargeur de Démarrage
GenericName[hu]=Bootloader beallitasok
GenericName[hr]=Bootloader postavke
GenericName[hi]=बूटलोडर सेटिंग्स
GenericName[he]=הגדרות Bootloader
GenericName[gu]=Bootloader सेटिंग्स
GenericName[gl]=configuración do bootloader
GenericName[fur]=Paramètres du Chargeur de Démarrage
GenericName[fr]=Paramètres du Chargeur de Démarrage
GenericName[fi]=Bootloader asetukset
GenericName[eu]=Bootloaderaren konfigurazioak
GenericName[es]=Configuración del Gestor de Arranque
GenericName[eo]=Parametroj de Bootloader
GenericName[en_GB]=Bootloader Settings
GenericName[el]=Ρυθμισεις Bootloader
GenericName[de]=Bootloader-Einstellungen
GenericName[da]=Bootloader indstillinger
GenericName[cs]=Nastavení Bootloaderu
GenericName[ca]=Configuració del Bootloader
GenericName[bn_IN]=Bootloader সেটিংস
GenericName[bg]=Настройки Bootloader
GenericName[ast]=Paramètres du Chargeur de Démarrage
GenericName[as]=Bootloader সেটিংস
GenericName[ar]=محمل الإعدادات
GenericName[af]=Bootloader instellingse
Comment=Configuring System boot settings
Comment[zh_TW]=配置系統開機設定
Comment[zh_CN]=配置系统开机设置
Comment[te]=సిస్టమ్ బూట్ సెట్టింగ్‌లను కాన్ఫిగర్ చేస్తోంది
Comment[uk]=Конфігурування параметрів загрузки системи
Comment[tr]=Sistem baslatma ayarlarını ayarlayın
Comment[ta]=செஸ்டம் பூட்டலர் அமைப்புகளை காத்திருக்கவும்
Comment[sv]=Konfigurera systemstartinställningar
Comment[sr@latin]=Konfiguracija postavki Bootloader-a
Comment[sr]=Конфигурација поставке Bootloader-a
Comment[sl]=Konfiguracija nastavitev Bootloaderja
Comment[sk]=Konfiguracia nastavenia Bootloadera
Comment[ru]=Настройка параметров загрузки системы
Comment[ro]=Configurarea setarilor de boot sistem
Comment[pt_BR]=Configurando as configurações de inicialização do sistema
Comment[pt]=Configurando as configurações de inicialização do sistema
Comment[pl]=Konfiguracja ustawien bootloadera
Comment[pa]=Bootloader सेटिंग्स का कान्फिगरेशन
Comment[or]=Bootloader সেটিংস কনফিগার
Comment[oc]=Paramètres du Chargeur de Démarrage
Comment[nn]=Konfigurere systemstartinstillingar
Comment[nl]=Configuratie systemstartinstellingen
Comment[mr]=Bootloader सेटिंग्स का कान्फिगरेशन
Comment[ml]=Bootloader அமைப்புகளை காத்திருக்கவும்
Comment[lv]=Konfiguracija sistemos iestatėjumi
Comment[lt]=Konfigurowanie ustawien systemowych
Comment[ko]=시스템 부트로더 설정
Comment[kn]=Bootloader அமைப்புகளை காத்திருக்கவும்
Comment[kk]=Система загрузчик параметрлерини көшіру
Comment[ka]=სისტემის ჩატვირთვის პარამეტრების კონფიგურაცია
Comment[ja]=ブートローダー設定
Comment[it]=Configurazione delle impostazioni di avvio del sistema
Comment[id]=Mengonfigurasi pengaturan boot sistem
Comment[ia]=Paramètres du Chargeur de Démarrage
Comment[hu]=Bootloader beallítások
Comment[hr]=Konfiguracija postavki Bootloader-a
Comment[hi]=बूटलोडर सेटिंग्स का कान्फिगरेशन
Comment[he]=הגדרות Bootloader
Comment[gu]=Bootloader सेटिंग्स का कान्फिगरेशन
Comment[gl]=configuración do bootloader
Comment[fur]=Paramètres du Chargeur de Démarrage
Comment[fr]=Configuration des paramètres de démarrage du système
Comment[fi]=Bootloader asetukset
Comment[eu]=Bootloaderaren konfigurazioak
Comment[es]=Configuración de los ajustes de arranque del sistema
Comment[eo]=Parametroj de Bootloader
Comment[en_GB]=Bootloader Settings
Comment[el]=Ρυθμισεις Bootloader
Comment[de]=Konfigurieren der Systemstarteinstellungen
Comment[da]=Konfiguration af systemstartinstillinger
Comment[cs]=Nastavení Bootloaderu
Comment[ca]=Configuració del Bootloader
Comment[bn_IN]=Bootloader সেটিংস কনফিগার
Comment[bg]=Настройки Bootloader
Comment[ast]=Paramètres du Chargeur de Démarrage
Comment[as]=Bootloader সেটিংস
Comment[ar]=تكوين إعدادات نظام التشغيل
Comment[af]=Bootloader instellingse
Keywords=ubl-settings-bootloader;Boot;Bootloader;
Keywords[zh_TW]=ubl-settings-bootloader;Bootloader;啟動;
Keywords[zh_CN]=ubl-settings-bootloader;Bootloader;启动;
Keywords[te]=ubl-settings-bootloader;బూట్;బూట్‌లోడర్
Keywords[uk]=ubl-settings-bootloader;Bootloader;Завантаження;
Keywords[tr]=ubl-settings-bootloader;Bootloader;Sistem baslatma;
Keywords[ta]=ubl-settings-bootloader;பூட்டலர்;பூட்டலர்
Keywords[sv]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[sr@latin]=ubl-settings-bootloader;Bootloader;Pokretanje;
Keywords[sr]=ubl-settings-bootloader;Bootloader;Покретање;
Keywords[sl]=ubl-settings-bootloader;Bootloader;Nastavitve;
Keywords[sk]=ubl-settings-bootloader;Bootloader;Nastavenia;
Keywords[ru]=ubl-settings-bootloader;Bootloader;Загрузка;
Keywords[ro]=ubl-settings-bootloader;Bootloader;Rulare;
Keywords[pt_BR]=ubl-settings-bootloader;Bootloader;Bota;
Keywords[pt]=ubl-settings-bootloader;Bootloader;Bota;
Keywords[pl]=ubl-settings-bootloader;Bootloader;uruchomić;
Keywords[pa]=ubl-settings-bootloader;Bootloader;बूटलोडर;
Keywords[or]=ubl-settings-bootloader;Bootloader;ବୂଟ୍ଟଲର;
Keywords[oc]=ubl-settings-bootloader;Bootloader;
Keywords[nn]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[nl]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[mr]=ubl-settings-bootloader;Bootloader;बूटलोडर;
Keywords[ml]=ubl-settings-bootloader;Bootloader;ബൂട്ടൽര്‍;
Keywords[lv]=ubl-settings-bootloader;Bootloader;Iestatėjumi;
Keywords[lt]=ubl-settings-bootloader;Bootloader;Nustatymai;
Keywords[ko]=ubl-settings-bootloader;Bootloader;신병;
Keywords[kn]=ubl-settings-bootloader;Bootloader;ಬೂಟ್ಟರ್;
Keywords[kk]=ubl-settings-bootloader;Bootloader;бутлодер;
Keywords[ka]=ubl-settings-bootloader;Bootloader;
Keywords[ja]=ubl-settings-bootloader;Bootloader;起動;
Keywords[it]=ubl-settings-bootloader;Boot;
Keywords[id]=ubl-settings-bootloader;Boot;
Keywords[ia]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[hu]=ubl-settings-bootloader;Bootloader;Boot;
Keywords[hr]=ubl-settings-bootloader;Bootloader;Boot;
Keywords[hi]=ubl-settings-bootloader;Bootloader;बूटलोडर;
Keywords[he]=ubl-settings-bootloader;Bootloader;
Keywords[gu]=ubl-settings-bootloader;Bootloader;બૂટલોડર;
Keywords[gl]=ubl-settings-bootloader;Bootloader;Executar;
Keywords[fur]=ubl-settings-bootloader;Boot;Bootloader;
Keywords[fr]=ubl-settings-bootloader;Botte;
Keywords[fi]=ubl-settings-bootloader;Bootloader;Boot;
Keywords[eu]=ubl-settings-bootloader;Bootloader;Boot;
Keywords[es]=ubl-settings-bootloader;Bota;
Keywords[eo]=ubl-settings-bootloader;Boot;
Keywords[en_GB]=ubl-settings-bootloader;Boot;
Keywords[el]=ubl-settings-bootloader;Bootloader;Boot;
Keywords[de]=ubl-settings-bootloader;Boot;
Keywords[da]=ubl-settings-bootloader;Bootloader;Boot;
Keywords[cs]=ubl-settings-bootloader;Bootloader;Boot;
Keywords[ca]=ubl-settings-bootloader;Bootloader;Boot;
Keywords[bn_IN]=ubl-settings-bootloader;Bootloader;Boot;
Keywords[bg]=ubl-settings-bootloader;Bootloader;Boot;
Keywords[ast]=ubl-settings-bootloader;Bootloader;Boot;
Keywords[as]=ubl-settings-bootloader;Bootloader;Boot;
Keywords[ar]=ubl-settings-bootloader;التمهيد;
Keywords[af]=ubl-settings-bootloader;Bootloader;Boot;
Type=Application
Exec=ubl-settings-bootloader
Icon=com.ublinux.ubl-settings-bootloader
Terminal=false
X-XfcePluggable=true
X-UBLPluggable=true
Categories=XFCE;GTK;Settings;DesktopSettings;X-XFCE-SettingsDialog;X-XFCE-SystemSettings;X-UBL-SettingsManager;X-UBL-SystemSettings;